
.pe-matchings
{
	
}
.pe-matching-single
{
	display:flex; 
	justify-content:center;
	align-items:center; 
    width: 100%;
}
.pe-matching-start {
    width:100%;
}
.pe-matching-content
{
	display:flex;
    flex-direction: column;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%; 
}
.pe-matching-title,
.pe-matching-descr
{
	font-size:1.4rem;
	font-weight:bold; 
	margin: 2px; 
}
.pe-matching-descr
{
	font-size:1.0rem;
	margin-bottom:17px;
}
.pe-matchings-title
{
	margin:20px 0 6px 0;
	font-size:1.7em;
	text-align: center;
}
.pe-matchings-description
{ 
	text-align: center;
}
.pe-match-single-result-title
{
	margin-bottom:5px;
}
.pe-match-single-result-description
{
	font-weight: normal;
	font-style: italic;
}
.pe-matchings-thumbnail-cont
{
	height: 400px;
	width: 100%;	
    max-width: 100%; 
	overflow:hidden;
	position:relative;
	background-color: #1c1c1c7d;
}
.pe-matchings-thumbnail
{
	position:absolute;
	top:0;
	left:0;
	width: 100%;	
    max-width: 100%;
	height: 100%;
	background-size:cover;
	background-repeat:no-repeat;
	background-position: center;

}
.pe-matching-image
{
	height: 300px;
	width:auto;	
    max-width: 100%;
    @media screen and (max-width: 720px) {
        & {
            height: 200px; 
        } 
    }
}
.pe-matching-answer-single
{
	max-width: 300px;
}
.pe-matching-your-results
{ 
	display: flex;
}
.pe-matching-your-answer,
.pe-matching-your-right
{
	display: flex;
    align-items: center;
    flex-direction: column;
    padding-top: 10px;	 
	font-weight: 300;
}
.pe-matching-answer-media
{
	display:flex;
	justify-content:center;
}
.pe-matching-answers
{ 
    display: flex; 
	justify-content: center;
	flex-wrap: wrap;
	transition: 300ms all ease-out;
	//width: 100%;
}
.pe-matching-answer-title
{
	padding:10px;
	display: flex; 
    font-size: 16px; 
}
.pe-matching-answer-title input[type=radio]
{
	margin-right: 20px!important;
    margin-top: 5px!important;
    margin-left: 20px;
}
.pe-matching-answer-title input[type=radio]::before
{
	content: "\f00c"!important;
	display: inline-flex!important;
    justify-content: center;
    align-items: center;
    width: 40px!important;
    height: 40px!important;
	font-size: 14px!important; 
    border-radius: 100%;
    margin-left: -10px!important;
    margin-top: -10px!important;
}
.pe-matching-answer-descr
{
	margin:10px 0;
	font-style: italic;
	padding: 10px; 
    font-size: 13px;
    letter-spacing: 2px;
}
.pe-matching-answer-image
{
	height:170px;
	width:auto;
}
.pe-matching-result-img
{
	height:100px;
	width:auto;
	margin:2px;
	background-size:cover;
	width:100px;
	margin:0 10px;
}
.pe-matchings-next-cont
{
	display:flex; 
	justify-content:center; 
}
.pe-matching-answer-content label
{
	margin:0;
	cursor:pointer;
	opacity:0.8;
}
.pe-matching-answer-content label:hover
{
	opacity:1;
}
.pe-matching-btn
{
	padding: 5px 20px;
    background: #444;
    color: #EEE;
    opacity: 0.9;
    display: inline-block;
    cursor: pointer;
}
.pe-matching-btn:hover
{
	background:#111;
	opacity:1;	
}
.pe-matchings-finish
{
	display:flex;
	flex-direction:column;
	width:100%;
	justify-content:center;
	align-items:center;
}
.pe-matchings-finish-label
{
	max-width: 600px;
    font-size: 1.5rem;
    text-align: center;
	padding-top:35px;
}
.pe-match-single-result
{
	font-weight: bold;
	align-items: center;
	display: flex;
	flex-direction:row;
	color: #f8f9fa;
}
.pe-matching-result-title
{
	padding: 10px 10px 10px 35px;
}
.pe-matching-single-result-title
{
	font-weight: bold;
	margin-bottom: 0.5rem;
	font-size: 1.25rem;
	padding:0 25px;
}
.pe-matching-result-sing
{
	display:flex; 
}
.pe-matching-steps-monitor-cont {
	display: flex;
	background-color: #000;
	width: 100%;
	.step {
		height: 3px;
		width: 100%;
		background-color: #000;
		border-right:1px solid #549c54;
		transition: 400ms background-color ease-out;
		&.past {
			background-color: #549c54;
		}
	}
}
.pe-matching-timer-container { 
	position:relative;
	background-color: #000;
	width: 100%;
	height: 3px;
	.pe-matching-timer {
		background-color: #c62d4c;
		height: 8px;
		width: 0%;
		transition: 400ms width ease-out;
	}
}
.pe-test-bc-container {
	display: flex;
	flex-direction: column;
	border-right: 1px dotted #AAAAAA99;
	padding-right:3px;
	margin-right:3px;
	.pe-test-btn {
		padding: 10px 20px;
	}
	.pe-test-bs-btn {
		.bp5-button {
			padding: 10px 20px;
			width: 265px;
		}
		&.active {
			.bp5-button {
				color: #FFF!important;
			}
		}
		
	}
	.pe-test-bs-btn-2 {
		.bp5-button {
			padding: 10px 0 10px 20px; 
			width: 100%;
			max-width: 160px;
			.bs-btn {
				max-width: 120px;
			}
		}
		&.active {
			.bp5-button {
				color: #FFF!important;
			}
		}
	}
}